Paketserver für WSC 5.3+

To use all functions of this page, please register or login.
  • Hallo the_waiters,


    ich wollte mir wieder die MediaProvider Collection (WSC) für WSC 5.3 runterladen und dafür den Paketserver einrichten.

    Leider kann ich unter den Paketservern nur bis WSC 3.1 ersehen.


    Um Updatefähig zu bleiben, wollte ich mir das Manuelle Installieren ersparen. 8o


    Grüße
    FreeFun